.board-container {
    border-radius: 25px;
    background: rgba(240, 246, 249, 1);
    padding: 51px 100px;
}

.head_rahmat {
    margin-top: 90px;
}

.header__bage {
    padding: unset;
}


.header__bage_inside {
    color: rgba(42, 50, 61, 1);
    font-family: Google Sans;
    font-size: 60px;
    font-weight: 600;
    line-height: 58px;
    letter-spacing: 0%;
    text-align: left;
    margin-bottom: 20px;
    margin-top: 20px;
}

.header__line {
    margin-top: 19px;
    margin-bottom: 24px;
}

.heder__tittle {
    color: rgba(42, 50, 61, 1);
    font-family: Google Sans;
    font-size: 32px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: left;
    width: 456px;
    margin-bottom: 26px;
}

.text_seconde {
    margin-top: 65px;
    color: rgba(42, 50, 61, 1);
    font-family: Google Sans;
    font-size: 32px;
    font-weight: 600;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: left;
}

.custom-checkbox {
    display: inline-block;
    cursor: pointer;
}

.custom-checkbox input {
    display: none; /* Скрывает стандартный чекбокс */
}

.custom-checkbox .checkmark {
    border-radius: 5px;
    display: block;
    position: relative;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 1px solid #ccc;
    transition: all .3s;
}

/* Стиль для чекбокса при его активации */
.custom-checkbox input:checked + .checkmark {
    background-color: #4CAF50;
    border-color: #4CAF50;
}

/* Галочка */
.custom-checkbox .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.custom-checkbox input:checked + .checkmark:after {
    display: block;
    left: 6px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.header_succes {
    display: flex;
}

#dropdownMenu {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 10px;
    z-index: 1;
}
.form-check {
    display: block;
    margin-bottom: 10px;
    padding-left: unset;
}
.form-check_correct {
    display: flex;
}
.drop_correct {
    margin-top: 10px !important;
    width: 83%;
    margin: 0 auto;
    color: #2A323D;
    font-family: "Google Sans";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px; /* 116.667% */
}
.main_box_drop {
    display: flex;
    padding: 5px 0 5px 0;
    border-radius: 10px;
    background: #F0F6F9;
    box-shadow: 0px 12px 16px 0px rgba(73, 115, 153, 0.10);
}
.main_box_drop::after {
    content: '';
    position: absolute;
    right: 15px;
    top: 15px;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 12px solid #C2CED4; /* Треугольник направлен вверх */
    transition: all 0.3s ease; /* Анимация переворота */
}

.main_box_drop.down::after {
    transform: rotate(180deg);
}
.custom-checkbox-main {
    margin-left: 10px;
}
.drop_line {
    border-radius: 10px;
    background: #F0F6F9;
    box-shadow: 0px 12px 16px 0px rgba(73, 115, 153, 0.10);
}
.drop_correct_lable {
    margin-right: 10px;
}

.tg_new_row {
    padding-left: unset;
    padding-top: unset;
    justify-content: flex-start;
}

.green-test {
    margin-top: 26px;
    color: rgba(34, 178, 76, 1);
    font-family: Google Sans;
    font-size: 24px;
    font-weight: 500;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: left;
}

.footer-pas {
    color: rgba(125, 134, 147, 1);
    font-family: Google Sans;
    font-size: 27px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: left;
    margin-top: 33px;
    margin-bottom: 13px;
}

.footer-sec {
    margin-bottom: 10px;
    color: rgba(125, 134, 147, 1);
    font-family: Google Sans;
    font-size: 8px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: left;
}

.footer-link {
    color: rgba(0, 107, 255, 1);
    font-family: Google Sans;
    font-size: 8px;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: left;
    text-decoration-line: underline;
}

.arrow-right {
    margin-left: 10px;
}

.arrow-bottom {
    display: none;
}

.tg_show_pc {

}

.tg_show_phone {
    display: none;
}

@media (max-width: 480px) {
    body {
        background: rgba(240, 246, 249, 1);
    }
    .head_rahmat {
        margin-top: unset;
    }
    .board-container {
        padding: 0 2%;
    }
    .header__bage_inside {
        color: rgba(42, 50, 61, 1);
        font-family: Google Sans;
        font-size: 28px;
        font-weight: 600;
        line-height: 30px;
        letter-spacing: 0%;
        text-align: center;
        margin-top: 40px;
        max-width: 100%;
    }

    .text_seconde {
        color: rgba(42, 50, 61, 1);
        font-family: Google Sans;
        font-size: 22px;
        font-weight: 600;
        line-height: 100%;
        letter-spacing: 0%;
        text-align: center;
    }

    .rahmat_box {
        max-width: 100%;
    }

    .text_seconde {
        margin-top: 22px;
    }

    .header__line {
        margin: 0 auto;
        margin-top: 18px;
        margin-bottom: 11px;
    }

    .heder__tittle {
        color: rgba(42, 50, 61, 1);
        font-family: Google Sans;
        font-size: 14px;
        font-weight: 400;
        line-height: 100%;
        letter-spacing: 0%;
        text-align: center;
        width: 100%;
        margin-bottom: unset;
    }

    .header_boxes {
        margin-top: 29px;
    }

    .arrow-right {
        display: none;
    }

    .arrow-bottom {
        display: inline;
    }

    .tg_show_pc {
        display: none;
    }

    .tg_show_phone {
        justify-content: flex-end;
        padding-right: unset;
        display: flex;
        margin-top: 40px;
        margin-bottom: 41px;
    }

    .green-test {
        margin-top: unset;
        color: rgba(34, 178, 76, 1);
        font-family: Google Sans;
        font-size: 24px;
        font-weight: 500;
        line-height: 100%;
        letter-spacing: 0%;
        text-align: center;
    }

    .footer-pas {
        margin-top: unset;
        color: rgba(125, 134, 147, 1);
        font-family: Google Sans;
        font-size: 19px;
        font-weight: 400;
        line-height: 100%;
        letter-spacing: 0%;
        text-align: left;
    }

    .footer-sec {
        color: rgba(125, 134, 147, 1);
        font-family: Google Sans;
        font-size: 8px;
        font-weight: 400;
        line-height: 100%;
        letter-spacing: 0%;
        text-align: left;
        padding-bottom: 30px;
    }
}